DBusKey Struct Reference
DBusKeyring implementation details

A single key from the cookie file. More...

## Data Fields

dbus_int32_t | id
| identifier used to refer to the key
long | creation_time
| when the key was generated, as unix timestamp. More...
DBusString | secret
| the actual key

## Detailed Description

A single key from the cookie file.

Definition at line 92 of file dbus-keyring.c.

## Field Documentation

long DBusKey::creation_time

when the key was generated, as unix timestamp.

signed long matches struct timeval.

Definition at line 96 of file dbus-keyring.c.

The documentation for this struct was generated from the following file:

- dbus-keyring.c